Cancel a guest event registration
Use the SDK for application integration. This read-only reference covers Commerce, Customer Auth, Membership and Events.
All HTTP operationsNo authentication required.
POST
application/json- body
[key: string]?anyCanceled guest registration
application/json- response
[key: string]?anyExamples may be generated from schemas; they are illustrative, not recorded successful API calls. Example snippets may omit required authentication headers.
curl -X POST 'https://api.01.software/api/event-registrations/guest/cancel' \ -H 'Content-Type: application/json' \ -d '{ "token": "64_hex_guest_token", "reason": "guest requested"}'Example Response
{}